#!/bin/sh
set -x

CONFIG=${1:-./.local_upyun_pass}

SERVER=${2}

UPYUN_TOOL=${UPYUN_TOOL:-/usr/local/bin/upyun_tool}

for FILE in $(ls -1 ../dist/assets)
do
    "$UPYUN_TOOL" --upload /assets/$FILE ../dist/assets/$FILE --config $CONFIG --server $SERVER
done

